
/* only small desktops */
@media (min-width: 992px) and (max-width: 1199px) {
  #hero-area .contents .head-title {
    font-size: 40px;
  }
  .services-item .services-content h3 a {
    font-size: 14px;

  }
  .title-hl {
    font-size: 30px;
  }
  .why .content h3 {
    font-size: 30px;
  }
  .team-item .contetn {
    padding: 15px 20px;
  }
}

/* tablets */
@media (max-width: 991px) {
  .section-title {
    font-size: 30px;
    margin-bottom: 30px;
  }
  .services-item .services-content h3 a {
    font-size: 18px;
  }
  .services-item {
    margin-bottom: 20px;
  }
  #pricing-table .title h3 {
    font-size: 14px;
  }
  .services-item .services-content h3 {
  line-height: 18px;

  }
}

/* only small tablets */
@media (min-width: 768px) and (max-width: 991px) {
  .section-title {
    font-size: 24px;
    margin-bottom: 10px;
  }
  .services-item .services-content h3 a {
    font-size: 16px;
  }
  .bg-inverse {
    background: #fff !important;
    box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06);
  }
  .navbar-expand-md .navbar-nav .nav-link {
    margin-bottom: 0;
    margin-top: 0;
  }
  #about .sec-title h3 {
    font-size: 30px;
    line-height: 42px;
  }
  .title-hl {
    font-size: 30px;
  }
  .text-wrapper {
    padding: 60px 30px;
  }
  .why .content h3 {
    font-size: 30px;
  }
  #pricing-table .title h3 {
    font-size: 14px;
  }
  .skill-area img {
    margin-bottom: 30px;
  }
  #blog .blog-item-wrapper {
    margin-bottom: 30px;
  }
  .experience h4 {
    font-size: 18px;
  }
  .testimonial-item {
    padding: 10px;
  }
  .testimonial-item .content h2 {
    font-size: 15px;
  }
  .slider-center img {
    padding: 40px 60px;
  }
  .subscribes h4 {
    font-size: 30px;
  }
  .footer-area .footer-titel {
    margin-top: 0px;
  display: inline-block;

  }
  .contact-right-area {
    margin-top: 0px;
    margin-left: 0px;
  }
#hero-area {min-height: 35vh; padding: 60px 0 0px; }
body .easytransitions section {height: 65vh; }
.ct-u-display-tablex {height: 50vh; }
.slick-list {height: 65vh; }
.information-security {left: 0px; top: 35px; background-size:25px; }
 .ct-header h1.big {font-size: 1.8em; }
.section-padding {padding: 25px 0; }
 .breadcrumb {padding: 15px 0; }
.cta h4 {font-size: 18px; }
.cta p {font-size: 23px; }
.widget {padding: 0px }
 #cta {padding: 30px 0; }
.footer-area .textwidget p {margin-bottom: 1px; }
.social-icon {display: inline-block; }
.contact-block {padding: 0 21px 21px; }
.form-control {padding: 10px; }
.contact-block {  background: transparent; box-shadow: none; }
.about-area .content p {margin-bottom: 10px; }
ul.bullet li:before {width: 15px; height: 15px; left: -25px; top: 0px; background-size:15px; }
ul.bullet li {padding: 0; line-height: 18px; }
.services-item {padding: 0px; margin: 15px 0; }
#hero-area .contents p.new {font-size: 11px; line-height: 30px; }
#hero-area.inside-banner 
.information-security {top: 55px; }
.inner-item .icon {margin: 0 0 25px 0 ; display: block; vertical-align: middle; }
.why-join.blue{border-radius: 50%;  width: 160px; height: 160px; }
.why-join.pink{border-radius: 100%;  width: 180px; height: 180px; }
.why-join.green{border-radius: 100%; width: 140px; height: 140px; }
.why-join.blue h2 {font-size: 40px; }
.why-join.pink h2 {font-size: 40px; }
.why-join.green h2 {font-size: 40px; }
.why-join.pink{ top: 35%; left: 23%; }
.why-join.green{top: 10%; right: 0%; }
.why-join.blue{position: relative; top: 5%; right: 0%; }
.why-join-item {position: relative; height: 55vh; }
.why-join-header h2  {font-size: 24px; line-height: 30px; }
 }

/* mobile or only mobile */
@media (max-width: 767px) {
  .section-padding {padding: 60px 0; }
  .section-title {
    font-size: 22px; 
    margin-bottom: 10px;
  line-height: 25px;


     }
  .navbar-expand-md .navbar-brand, .navbar-expand-md .navbar-toggler {margin: 5px 15px; }
  .bg-inverse {background: #fff !important; box-shadow: 0px 3px 6px 3px rgba(0, 0, 0, 0.06); }
  .navbar-expand-md .navbar-nav .nav-link {margin-bottom: 0; margin-top: 0; }
  .navbar-brand img {margin: 5px 0; }
  .top-nav-collapse .navbar-brand img {/*margin-top: 10px;*/ }
  .intro-img {margin-top: 20px; }
  #hero-area .img-thumb {display: none; }
  #hero-area .contents .head-title {font-size: 22px; line-height: 36px; margin-bottom: 15px; }
  #hero-area .contents p {font-size: 14px; }
  #hero-area {padding: 55px 0 0px; }
  #hero-area .contents .btn {margin: 5px 10px 10px 0px; }
  .text-wrapper {padding: 60px 15px; }
  #about .sec-title h3 {font-size: 22px; line-height: 36px; }
  .about-area img {margin: 30px 0; }
  .feature-thumb {padding: 10px; }
  .testimonial-item {padding: 0; }
  .client-item-wrapper img {width: 50%; }
  #cta h4 {/*font-size: 22px;*/ }
  #cta .text-right {float: left !important; }
  #cta .btn {float: left; }
  .team-item .team-img {width: 100%; float: none; }
  .team-item .contetn {padding: 15px 30px; }
  .footer-right-contact .single-contact {margin: 10px 7px; padding: 3px 45px; }
  .footer-area .footer-titel {margin-top: 10px; }
  .contact-right-area {margin: 20px 0; }
  .contact-form-area h2 {font-size: 14px; }
  .copyright .float-right {float: left !important; }
  .map {margin-top: 20px; }
  #cta {padding: 20px 0; }
  .cta-text {margin-bottom: 24px; }
}
@media only screen and (max-device-width: 480px) {
.ct-header h1.big {font-size: 25px; line-height: 30px; margin-bottom: 10px; }
#hero-area.inside-banner .contents p{ font-size: 13px; line-height: 21px; margin-bottom: 15px; }
.slick-list {height: 87vh!important; }
#hero-area {min-height: 65vh; padding: 60px 0 0px; }
.section-padding {padding: 25px 0; }
.services-item {/*display:  none;*/ }
.cta h4 {font-size: 14px;  margin-bottom: 10px;   line-height: 21px; }
.cta p {font-size: 18px; margin-bottom: 10px;   line-height: 21px; }
.widget {padding: 0px 0 0; }
.footer-area .footer-titel {font-size: 18px; padding-bottom: 0px; }
#copyright p {font-size: 13px; }
.breadcrumb {padding: 10px 0px; }
.navbar-expand-md .navbar-nav .nav-link.get-a-quote { padding: 5px 0px; color: #333!important; background-color: #fff; }
.tutorial ul li:hover ul {margin-top: 15px; width: 100%; position: relative; }
 .breadcrumb a{font-size: 11px; line-height: 15px; margin: 0px; }
.card-header { padding: 0 0 10px 0; }
.inner-item .inner-content .card:last-child h3 {margin:  0; }
.inner-item .inner-content .card-header  h3 {font-size: 15px; line-height: 24px; margin: 0 0 10px 0; }
.card-header h3 i {margin: 5px 0; }
.contact-block {padding: 10px 1px 25px; margin: 15px 0; background-color: transparent; box-shadow: none; }
.inner-content p {font-size: 13px; margin-bottom: 0px; }
.inner-item {padding: 20px; margin: 10px 0 ; }
#hero-area .contents p.new { font-size: 11px; margin-bottom: 10px;   letter-spacing: 0px; }
#hero-area .contents  p.new span { padding: 3px;   margin:0 10px 0 0;   }
body .easytransitions_navigation {left: 70%; top: 105%; right: 0; }
.navbar-expand-md .navbar-nav .nav-item {padding:5px 15px; }
.contents {position: relative; /*top: 50%;*/ transform: translateX(8%) translateY(35%); /*-webkit-transform: translateX(30%);*/ }
.right-sidebar .services-content h2 {font-size: 25px; line-height: 25px; margin: 0px; margin-bottom: 25px }
.item  {margin: 0 15px; }
.vision-mission-item {padding: 10px 10px; } 
.why-join.blue{border-radius: 50%;  width: 160px; height: 160px; }
.why-join.pink{border-radius: 100%;  width: 180px; height: 180px; }
.why-join.green{border-radius: 100%; width: 140px; height: 140px; }
.why-join.blue h2 {font-size: 40px; }
.why-join.pink h2 {font-size: 40px; }
.why-join.green h2 {font-size: 40px; }
.why-join.pink{ top: 35%; left: 30%; }
.why-join.green{top: 10%; right: 5%; }
.why-join.blue{position: relative; top: 5%; right: -7%; }
.why-join-item {position: relative; height: 45vh; }

.why-join-header h2  {font-size: 25px; line-height: 40px; }


#hero-area {min-height: 45vh; padding: 60px 0 0px; }
.slick-list {height: 75vh; }
body .easytransitions section {height: 75vh; }
}
